> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Series Venues

> Venues hosting the series.



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/series/{}/stadiums
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/series/{}/stadiums:
    get:
      tags:
        - Series & Tournaments
      summary: Series Venues
      description: Venues hosting the series.
      operationId: series_stadiums
      parameters:
        - name: seriesId
          in: path
          required: true
          description: Series identifier.
          schema:
            type: string
            example: '1284'
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              example:
                - seriesID: '129917'
                  stadiumID: '32'
                  venueId: '32'
                  venueName: Edgbaston
                  venueCity: Birmingham
                  venueCountry: England
                  totalMatches: '6'
                  matches:
                    - id: 95261
                      matchID: '95261'
                      isAbandoned: false
                      homeTeamId: '7002'
                      homeTeamName: Warwickshire
                      homeTeamShortName: WAR
                      homeTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/warwickshire.webp?_sxcdn=20260831
                      awayTeamId: '6995'
                      awayTeamName: Surrey
                      awayTeamShortName: SUR
                      awayTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/surrey.webp?_sxcdn=20260831
                      currentinningsNo: '3'
                      firstInningsTeamID: '6995'
                      secondInningsTeamID: '7002'
                      thirdInningsTeamID: '6995'
                      fourthInningsTeamID: null
                      currentInningteamID: '6995'
                      currentInningsTeamName: Surrey
                      matchLevel: Domestic
                      matchName: Match 1, County Championship Division One, 2026
                      matchNumber: Match 1
                      matchResult: Match Drawn
                      matchScore:
                        - '[object]'
                        - '[object]'
                      matchStatus: completed
                      matchType: First-class
                      matchdate: null
                      winningTeamID: null
                      seriesID: '129917'
                    - id: 95276
                      matchID: '95276'
                      isAbandoned: false
                      homeTeamId: '7002'
                      homeTeamName: Warwickshire
                      homeTeamShortName: WAR
                      homeTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/warwickshire.webp?_sxcdn=20260831
                      awayTeamId: '104950'
                      awayTeamName: Essex
                      awayTeamShortName: ESS
                      awayTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/essex.webp?_sxcdn=20260831
                      currentinningsNo: '4'
                      firstInningsTeamID: '104950'
                      secondInningsTeamID: '7002'
                      thirdInningsTeamID: '104950'
                      fourthInningsTeamID: '7002'
                      currentInningteamID: '7002'
                      currentInningsTeamName: Warwickshire
                      matchLevel: Domestic
                      matchName: Match 12, County Championship Division One, 2026
                      matchNumber: Match 12
                      matchResult: WAR won by 41 runs
                      matchScore:
                        - '[object]'
                        - '[object]'
                      matchStatus: completed
                      matchType: First-class
                      matchdate: null
                      winningTeamID: '7002'
                      seriesID: '129917'
                - seriesID: '129917'
                  stadiumID: '6'
                  venueId: '6'
                  venueName: Trent Bridge
                  venueCity: Nottingham
                  venueCountry: England
                  totalMatches: '7'
                  matches:
                    - id: 95270
                      matchID: '95270'
                      isAbandoned: false
                      homeTeamId: '6035'
                      homeTeamName: Nottinghamshire
                      homeTeamShortName: NOT
                      homeTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/nottinghamshire.webp?_sxcdn=20260831
                      awayTeamId: '7020'
                      awayTeamName: Glamorgan
                      awayTeamShortName: GLA
                      awayTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2023/07/glamorgan-logo.png?_sxcdn=20260831
                      currentinningsNo: '4'
                      firstInningsTeamID: '7020'
                      secondInningsTeamID: '6035'
                      thirdInningsTeamID: '7020'
                      fourthInningsTeamID: '6035'
                      currentInningteamID: '6035'
                      currentInningsTeamName: Nottinghamshire
                      matchLevel: Domestic
                      matchName: Match 10, County Championship Division One, 2026
                      matchNumber: Match 10
                      matchResult: NOT won by 192 runs
                      matchScore:
                        - '[object]'
                        - '[object]'
                      matchStatus: completed
                      matchType: First-class
                      matchdate: null
                      winningTeamID: '6035'
                      seriesID: '129917'
                    - id: 95277
                      matchID: '95277'
                      isAbandoned: false
                      homeTeamId: '6035'
                      homeTeamName: Nottinghamshire
                      homeTeamShortName: NOT
                      homeTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/nottinghamshire.webp?_sxcdn=20260831
                      awayTeamId: '7002'
                      awayTeamName: Warwickshire
                      awayTeamShortName: WAR
                      awayTeamImg: >-
                        https://cdn.sportxapi.com/assets/uploads/2025/09/warwickshire.webp?_sxcdn=20260831
                      currentinningsNo: '4'
                      firstInningsTeamID: '7002'
                      secondInningsTeamID: '6035'
                      thirdInningsTeamID: '6035'
                      fourthInningsTeamID: null
                      currentInningteamID: '6035'
                      currentInningsTeamName: Nottinghamshire
                      matchLevel: Domestic
                      matchName: Match 13, County Championship Division One, 2026
                      matchNumber: Match 13
                      matchResult: Match Drawn
                      matchScore:
                        - '[object]'
                        - '[object]'
                      matchStatus: completed
                      matchType: First-class
                      matchdate: null
                      winningTeamID: null
                      seriesID: '129917'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your SportXAPI secret key from the customer dashboard.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.